uuid: c56df184-3014-40ca-b8f2-692146295aa5
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text
    - field.storage.dynamic_content_entity.field_text
id: dynamic_content_entity.image_and_text.field_text
field_name: field_text
entity_type: dynamic_content_entity
bundle: image_and_text
label: Text
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
